/*
/* whh 2021.01.09
/*
/* Mario About */
/* Mario About */
/* Mario About */
jQuery(document).ready(function($){
	//open the lateral panel
	$('.story').on('click', function(event){
		event.preventDefault();
		$('.cd-panel10').addClass('is-visible');
	});
	//clode the lateral panel
	$('.cd-panel10').on('click', function(event){
		if( $(event.target).is('.cd-panel10') || $(event.target).is('.cd-panel-close') ) {
			$('.cd-panel10').removeClass('is-visible');
			event.preventDefault();
		}
	});
});
/* Mario About */
